
.breadcrumb{
	color: #fff;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
/*	text-transform: uppercase; */
}
#content.fullwidth{
    width:100%;
    padding: 0;
}
#commentform p textarea{
    width: 100%;
}

#tribe-bar-views .jcf-select{
    min-width: 120px;
}
.goog-te-menu-value span{
    color: #131011;
}

ul#sidebar-login-links-left{
	text-align: left;
}
ul#sidebar-login-links li, ul#sidebar-login-links-left li{
	display: inline;	
	list-style-type: none;
	text-align: left;
	padding: 5px 5px 5px 0;
	background: none;
	border: none;
}
.form-login input[type=password]{
        width: 100%;
    margin: 0;
}
.widget-banner h3.widgettitle{
    display: none;
}
#comments, #reply-title{
    font-size: 20px;
}
#promo .img-visual{
    position: relative;
    z-index: -1;
}
.thread-odd{
	padding-left: 20px;
}
.comment-body{
	padding-bottom: 10px;
}
.entry ol li ul li{
	list-style-position: inside;
}
.entry table{
	margin-bottom: 30px;
}
.entry ol li ol li{
	list-style-type: decimal;
}
.form-language img, .form-language .goog-logo-link{
	display: none!important;
}
.form-language .goog-te-gadget{
	line-height: 0!important;
	font-size: 0!important;
}
.form-language .goog-te-gadget select{
	line-height: normal!important;
	font-size: 12px!important;
}
#WidgetLauncher, #MicrosoftTranslatorWidget{
	height: auto!important;
}
#LauncherLogo, .entry ul.tribe-events-sub-nav li:before{
	display: none!important;
}
.bar-nav.moved{
	position: static;
}
